$('#products_table tbody tr').each(function() {
 	trTxt = $(this).attr('id');
 	id = parseInt(trTxt.substring(trTxt.lastIndexOf('_') + 1, trTxt.length));
 	if (id == <%= @pre_sale.id %>) {
 		$(this).find('td:eq(7)').text('<%= @pre_sale.discount %>');  
 		$(this).find('td:eq(8)').text('<%= @pre_sale.total %>'); 
 		$(this).find(".hagglebutton").addClass("disabled").click(function(e){ e.preventDefault();}); 
 	}
});
$('#dialog').modal('toggle');
calculateTotals();
